Bug 1899700 - snapd-2.48.2 is available
Summary: snapd-2.48.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maciek Borzecki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-19 19:47 UTC by Upstream Release Monitoring
Modified: 2021-01-23 01:56 UTC (History)
4 users (show)

Fixed In Version: snapd-2.48.2-1.fc33 snapd-2.48.2-1.fc32 snapd-2.48.2-1.el8 snapd-2.48.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 01:32:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.48 (#1899700) (1.00 KB, patch)
2020-11-19 19:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.48.2 (#1899700) (1.01 KB, patch)
2020-12-16 06:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-19 19:47:50 UTC
Latest upstream release: 2.48
Current version/release in rawhide: 2.47.1-1.fc34
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 1 Upstream Release Monitoring 2020-11-19 19:47:54 UTC
Created attachment 1731034 [details]
[patch] Update to 2.48 (#1899700)

Comment 2 Upstream Release Monitoring 2020-11-19 19:55:44 UTC
the-new-hotness/release-monitoring.org's scratch build of snapd-2.48-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=55899345

Comment 3 Upstream Release Monitoring 2020-12-04 07:18:57 UTC
Latest upstream release: 2.48.1
Current version/release in rawhide: 2.47.1-1.fc34
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 4 Upstream Release Monitoring 2020-12-04 07:19:00 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/snapcore/snapd/releases/download/2.48.1/snapd_2.48.1.only-vendor.tar.xz to ./snapd_2.48.1.only-vendor.tar.xz

Comment 5 Upstream Release Monitoring 2020-12-16 06:02:34 UTC
Latest upstream release: 2.48.2
Current version/release in rawhide: 2.47.1-1.fc34
URL: https://github.com/snapcore/snapd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12370/

Comment 6 Upstream Release Monitoring 2020-12-16 06:02:48 UTC
Created attachment 1739548 [details]
[patch] Update to 2.48.2 (#1899700)

Comment 7 Fedora Update System 2021-01-08 14:05:17 UTC
FEDORA-EPEL-2021-dc1967631d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dc1967631d

Comment 8 Fedora Update System 2021-01-08 14:05:19 UTC
FEDORA-2021-90d1ad1413 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-90d1ad1413

Comment 9 Fedora Update System 2021-01-08 14:05:21 UTC
FEDORA-2021-3b26cb6baf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3b26cb6baf

Comment 10 Fedora Update System 2021-01-08 14:05:24 UTC
FEDORA-EPEL-2021-1ab85122b2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1ab85122b2

Comment 11 Fedora Update System 2021-01-09 01:12:59 UTC
FEDORA-2021-3b26cb6baf has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3b26cb6baf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3b26cb6baf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-01-09 01:20:41 UTC
FEDORA-2021-90d1ad1413 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-90d1ad1413`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-90d1ad1413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-01-09 01:31:21 UTC
FEDORA-EPEL-2021-1ab85122b2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1ab85122b2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-01-09 01:40:06 UTC
FEDORA-EPEL-2021-dc1967631d has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dc1967631d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-01-12 01:32:08 UTC
FEDORA-2021-90d1ad1413 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-01-17 01:19:01 UTC
FEDORA-2021-3b26cb6baf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-01-23 01:54:55 UTC
FEDORA-EPEL-2021-1ab85122b2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-01-23 01:56:29 UTC
FEDORA-EPEL-2021-dc1967631d has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.